a {
    color: #f08a01
}

#main-header,
#main-header .nav li ul,
.et-search-form,
#main-header .et_mobile_menu {
    background-color: rgba(255, 255, 255, 0.84)
}

#top-header,
#et-secondary-nav li ul {
    background-color: #6b8d7e
}

#top-menu li a {
    font-size: 16px
}

body.et_vertical_nav .container.et_search_form_container .et-search-form input {
    font-size: 16px !important
}

#top-menu li.current-menu-ancestor>a,
#top-menu li.current-menu-item>a,
.et_color_scheme_red #top-menu li.current-menu-ancestor>a,
.et_color_scheme_red #top-menu li.current-menu-item>a,
.et_color_scheme_pink #top-menu li.current-menu-ancestor>a,
.et_color_scheme_pink #top-menu li.current-menu-item>a,
.et_color_scheme_orange #top-menu li.current-menu-ancestor>a,
.et_color_scheme_orange #top-menu li.current-menu-item>a,
.et_color_scheme_green #top-menu li.current-menu-ancestor>a,
.et_color_scheme_green #top-menu li.current-menu-item>a {
    color: #6b8d7e
}

#footer-widgets .footer-widget a,
#footer-widgets .footer-widget li a,
#footer-widgets .footer-widget li a:hover {
    color: #6b8d7e
}

.footer-widget {
    color: #ffffff
}

#main-footer .footer-widget h4 {
    color: #f08a01
}

#et-footer-nav .bottom-nav li.current-menu-item a {
    color: #6b8d7e
}

#main-header {
    box-shadow: none
}

.et-fixed-header#main-header {
    box-shadow: none !important
}

.et_slide_in_menu_container,
.et_slide_in_menu_container .et-search-field {
    letter-spacing: px
}

.et_slide_in_menu_container .et-search-field::-moz-placeholder {
    letter-spacing: px
}

.et_slide_in_menu_container .et-search-field::-webkit-input-placeholder {
    letter-spacing: px
}

.et_slide_in_menu_container .et-search-field:-ms-input-placeholder {
    letter-spacing: px
}

@media only screen and (min-width:981px) {
    #logo {
        max-height: 64%
    }

    .et_pb_svg_logo #logo {
        height: 64%
    }

    .et-fixed-header#top-header,
    .et-fixed-header#top-header #et-secondary-nav li ul {
        background-color: #6b8d7e
    }

    .et-fixed-header #top-menu li.current-menu-ancestor>a,
    .et-fixed-header #top-menu li.current-menu-item>a {
        color: #6b8d7e !important
    }
}

@media only screen and (min-width:1350px) {
    .et_pb_row {
        padding: 27px 0
    }

    .et_pb_section {
        padding: 54px 0
    }

    .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
        padding-top: 81px
    }

    .et_pb_fullwidth_section {
        padding: 0
    }
}

.et_pb_image_1 {
    margin-left: 0
}

.et_pb_text_3 {
    font-size: 16px;
    line-height: 1.9em
}

.et_pb_image_1 .et_pb_image_wrap {
    box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.3)
}

.et_pb_image_0 {
    margin-left: 0
}

.et_pb_image_0 .et_pb_image_wrap {
    box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.3)
}

.et_pb_text_5 h2 {
    font-weight: 600;
    color: #6b8d7e !important
}

.et_pb_text_5 {
    font-size: 16px;
    line-height: 1.9em
}

.et_pb_text_5 p {
    line-height: 1.9em
}

.et_pb_text_4 h2 {
    font-weight: 600;
    color: #6b8d7e !important
}

.et_pb_text_4 {
    font-size: 16px;
    line-height: 1.9em
}

.et_pb_text_4 p {
    line-height: 1.9em
}

.et_pb_text_3 h2 {
    font-weight: 600;
    color: #6b8d7e !important
}

.et_pb_text_3 p {
    line-height: 1.9em
}

.et_pb_section_2.et_pb_section {
    background-color: #fcfcfc !important
}

.et_pb_text_1 h2 {
    font-weight: 600
}

.et_pb_text_1 h1 {
    font-weight: 600;
    font-size: 48px;
    color: #6b8d7e !important;
    line-height: 1.2em
}

.et_pb_text_1 {
    font-size: 16px;
    line-height: 1.9em
}

.et_pb_text_1 p {
    line-height: 1.9em
}

.et_pb_text_0 h2 {
    font-weight: 600
}

.et_pb_text_0 h1 {
    font-weight: 600;
    font-size: 48px;
    color: #6b8d7e !important;
    line-height: 1.2em
}

.et_pb_text_0 {
    font-size: 16px;
    line-height: 1.9em
}

.et_pb_text_0 p {
    line-height: 1.9em
}

.et_pb_slide_0 {
    background-color: #7EBEC5
}

.et_pb_slider .et_pb_slide_0 {
    background-image: url(wp-content/uploads/2020/03/Calbact_Titel4.jpg);
    background-color: #7EBEC5
}

.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title {
    font-size: 64px !important;
    letter-spacing: 2px !important;
    text-shadow: 0em 0.1em 0.1em rgba(0, 0, 0, 0.4) !important
}